Bug 663739 - tcpdump(8) man page fixes
tcpdump(8) man page fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Michal Sekletar
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 12:33 EST by John Bradshaw
Modified: 2011-08-25 04:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-25 04:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tcpdump(8) patch (2.35 KB, patch)
2010-12-22 12:09 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-16 12:33:03 EST
Description of problem:
tcpdump(8) man page spelling errors

Version-Release number of selected component (if applicable):
tcpdump-3.9.4-15.el5

How reproducible:
Always

Steps to Reproduce:
1. man 8 tcpdump
/usr/share/man/man8/tcpdump.8.gz
  
Additional info:
diff tcpdump.8 tcpdump_fixed
312c312
< \fIspi\fP. This combination may be repeated with comma or newline seperation.
---
> \fIspi\fP. This combination may be repeated with comma or newline separation.
328c328
< If preceeded by 0x, then a hex value will be read.
---
> If preceded by 0x, then a hex value will be read.
966c966
< Synonomous with the
---
> Synonymous with the
986c986
< Synonomous with the
---
> Synonymous with the
994c994
< Synonomous with the
---
> Synonymous with the
1628c1628
< |                     acknowledgment number                     |
---
> |                     acknowledgement number                    |
1907c1907
< For information on SMB packet formats and what all te fields mean see
---
> For information on SMB packet formats and what all the fields mean see
Comment 1 John Bradshaw 2010-12-22 12:09:04 EST
Created attachment 470264 [details]
tcpdump(8) patch
Comment 2 Ondrej Vasik 2011-03-09 15:32:23 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Fedora Admin XMLRPC Client 2011-08-08 04:17:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Michal Sekletar 2011-08-25 04:07:41 EDT
Fixed in Fedora ->
http://lists.fedoraproject.org/pipermail/scm-commits/2011-August/652418.html

Note You need to log in before you can comment on or make changes to this bug.